/// <reference types="react" />
declare const _default: {
    Refresh16: import("react").FC<import("../../IconBase.types").IconProps>;
    Refresh24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
